{% extends 'base.html.twig' %}

{% block title %}Tour index{% endblock %}

{% block body %}
    <h1>Tour index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>MainEvent</th>
                <th>Capacity</th>
                <th>Price</th>
                <th>StartDate</th>
                <th>StopDate</th>
                <th>name_company</th>
                
            </tr>
        </thead>
        <tbody>
        {% for tour in tours %}
            <tr>
                <td>{{ tour.id }}</td>
                <td>{{ tour.mainEvent }}</td>
                <td>{{ tour.capacity }}</td>
                <td>{{ tour.price }}</td>
                <td>{{ tour.startDate ? tour.startDate|date('Y-m-d') : '' }}</td>
                <td>{{ tour.stopDate ? tour.stopDate|date('Y-m-d') : '' }}</td>
                <td>{{ tour.company.name }}</td>
                <td>
                    <a href="{{ path('tour_edit', {'id': tour.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('tour_new') }}">Create new</a>
{% endblock %}
